> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a pipeline stage

> Operacion: Delete a pipeline stage.



## OpenAPI

````yaml /generated/specs/sales.json delete /api/v1/pipeline-stages/{id}
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/pipeline-stages/{id}:
    delete:
      tags:
        - Pipeline Stages
      summary: Delete a pipeline stage
      description: 'Operacion: Delete a pipeline stage.'
      operationId: PipelineStagesController_remove
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Pipeline stage deleted
        '400':
          description: Cannot delete system stages
        '404':
          description: Pipeline stage not found
        '409':
          description: Stage has associated quotes

````